@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap");

html,
body,
main {
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
canvas {
    border-radius: 10px;
}

.inline-box {
    position: absolute;
    box-shadow: 2px 2px 7px black;
    background-color: grey;
    visibility: hidden;
    border-radius: 10px;
    z-index: 1;
}

.fade-in {
    animation-name: fade-in-animation;
    animation-duration: 0.4s;
    animation-fill-mode: forwards;
}

.fade-out {
    animation-name: fade-out-animation;
    animation-duration: 0.4s;
    animation-fill-mode: forwards;
}

@keyframes fade-in-animation {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fade-in-animation {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
